<!-- tickets -->
<div
	layout="row" 
	layout-wrap 
	layout-padding>
	<div
		layout="column" 
		layout-align="center start" 
		flex="100"
		flex-gt-md="50"
		ng-repeat="tile in wbModel.features">
		<h3>{{tile.title}}</h3>
		<div ng-if="wbEditable">
			<md-button class="md-icon-button" ng-click="editFeature(tile)">
				<md-icon ng-style="{ 'color': wbModel.style.color }">edit</md-icon>
			</md-button>
			<md-button class="md-icon-button" ng-click="deleteFeature(tile)">
				<md-icon ng-style="{ 'color': wbModel.style.color }">delete</md-icon>
			</md-button>
		</div>
		<p class="md-body-1">{{tile.text}}</p>
		<md-button 
			class="md-primary" 
			ng-click="runAction(tile)"
			ng-href="{{tile.action.link}}">
		  <md-icon ng-if="tile.action.icon">{{tile.icon}}</md-icon>
		  {{tile.action.label}}
		</md-button>
	</div>
	<md-button ng-if="wbEditable" aria-label="add social" ng-click="addFeature()">
		<md-icon ng-style="{ 'color': wbModel.style.color }">add</md-icon>
	</md-button>
</div>